
.newsd {
    width: 100%;
    padding: 0 0 0.3rem;
}

.newsd .newlist {
    width: 100%;
}

.newsd .newlist .nawom {
    width: 100%;
    padding: 0.3rem 0;
    border-bottom: solid 1px #efeff5;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
}

.newsd .newlist .nawom .imgs {
    display: inline-block;
    vertical-align: middle;
    width: calc((400 / 1400 * 100%));
    position: relative;
    overflow: hidden;
}

.newsd .newlist .nawom .imgs a {
    width: 100%;
    display: block;
}

.newsd .newlist .nawom .imgs .img {
    width: 100%;
    padding-top: 75%;
    transition: all ease 0.5s;
}

.newsd .newlist .nawom .imgs:hover .img {
    transform: scale(1.1);
}

.newsd .newlist .nawom .loms {
    width: calc(930 / 1400 * 100%);
    display: inline-block;
    vertical-align: middle;
}

.newsd .newlist .nawom .loms .lit {
    width: 100%;
    color: #222434;
    line-height: 1.5;
    display: block;
    margin-bottom: 0.1rem;
}

.newsd .newlist .nawom .loms .lit:hover {
    color: #ffc000;
}

.newsd .newlist .nawom .loms .time {
    width: 100%;
    color: #c0c0cc;
    line-height: 1.5;
    margin-bottom: 0.15rem;
}

.newsd .newlist .nawom .loms .time span {
    display: inline-block;
    vertical-align: middle;
    width: 19px;
    margin-right: 0.06rem;
    position: relative;
    top: -0.04rem;
}

.newsd .newlist .nawom .loms .pix {
    width: 100%;
    color: #81838e;
    line-height: 1.5;
    height: 4.5em;
}

.newsd .newlist .nawom .loms .pix p {
    color: #81838e;
    line-height: 1.5;
}

.newsd .newlist .nawom .loms .lob {
    width: 100%;
    margin-top: 0.35rem;
    font-size: 0;
}

.newsd .newlist .nawom .loms .lob a {
    display: inline-block;
    vertical-align: middle;
    color: #222;
    line-height: 2.8;
    background-color: #ffc000;
    top: 0;
    position: relative;
    transition: all ease 0.5s;
    width: auto;
    padding: 0 0.3rem;
}

.newsd .newlist .nawom .loms .lob a span {
    display: inline-block;
    vertical-align: middle;
    width: 24px;
    margin-left: 0.1rem;
}

.newsd .newlist .nawom .loms .lob a span img {
    width: 100%;
    display: block;
}

.newsd .newlist .nawom .loms .lob a:hover {
    background-color: #ffc000;
    top: -0.06rem;
}

.newsd .netails {
    width: 100%;
    background-color: #f8f8f9;
    padding: 0.9rem;
}

.newsd .netails .nit {
    width: 100%;
    text-align: center;
    color: #000;
    line-height: 1.3;
}

.newsd .netails .nit.mbt {
    margin-bottom: 0.5rem;
}

.newsd .netails .nim {
    width: 100%;
    font-size: 0;
    margin: 0.2rem 0 0.1rem;
    text-align: center;
}

.newsd .netails .nim .xm {
    display: inline-block;
    vertical-align: middle;
    color: #81838e;
    line-height: 1.5;
    margin: 0 0.1rem 0.1rem;
}

.newsd .netails .nim .xd {
    display: inline-block;
    vertical-align: middle;
    width: 24px;
    margin: 0 0.1rem 0.1rem;
}

.newsd .netails .nim .xd img {
    width: 100%;
    display: block;
}

.newsd .netails .ninp {
    width: 100%;
    color: #81838e;
    line-height: 1.6;
    text-align: justify;
    padding: 0.3rem 0;
    border-top: solid 1px #e6e6ee;
}

.newsd .netails .ninp p {
    color: #81838e;
    line-height: 1.6;
}

.newsd .netails .nob {
    width: 100%;
    margin-top: 0.3rem;
    font-size: 0;
}

.newsd .netails .nob .nab {
    width: 49%;
    margin-right: 2%;
    display: inline-block;
    vertical-align: middle;
}

.newsd .netails .nob .nab a {
    width: 100%;
    display: block;
    background-color: #ffffff;
    border: solid 1px #e8e8f4;
    padding: 0.15rem 0.3rem;
    color: #666;
    line-height: 1.5;
    text-align: center;
}

.newsd .netails .nob .nab a:hover {
    color: #fff;
    background-color: #ffc000;
    border: solid 1px #ffc000;
}

.newsd .netails .nob .nab:nth-child(2n) {
    margin-right: 0;
}
